» Ubuntu » Paketit

Error

two or more packages specified (adplay oneiric)